@charset "utf-8";

/*========= 共通 ===============*/
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 991px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
}

/*フォント*/
::selection {
    background: #E65848;
    color: #fff;
}
/*Firefox*/
::-moz-selection {
    background: #E65848;
    color: #fff;
}
h1,h2,h3,h4,h5 {
    font-family: futura-pt, sans-serif;
    color: #343844;
}
p, a, li {
    font-family: source-han-sans-japanese, sans-serif;
    color: #343844;
}
a {
    transition: all .5s;
    position: relative;
    text-decoration: none;
}
a:hover {
    color: #343844;
}
.inline{
    display: inline;
}
a.underline {
    padding-bottom: .1em;
    background: linear-gradient(#E65848, #E65848) 0 100%/0 2px no-repeat;
    transition: background .4s;
    text-decoration: none;
}
a.underline:hover {
    background-size: 100% 2px;
}
a.underline:hover::after {
    transform: scale(1, 1);
}

img {
    width: 100%;
}

.bg-gray {
    background-color: #F2F2F2;
}
.z-index2 {
    position: relative;
    z-index: 2;
}

/*余白*/
.mtb-100 {
    margin: 100px 0;
}
.ptb-100 {
    padding: 100px 0;
}
.ptb-50 {
    padding: 50px 0;
}

/*見出し*/
h2.midashi-style01 {
    margin-bottom: 35px;
    font-size: 42px;
    font-weight: 600;
}

/*ボタン*/
.btn-style01 a {
    color: #343844;
    font-size: 16px;
    max-width: 500px;
    width: 100%;
    display: block;
    text-align: center;
    font-weight: bold;
    background: transparent;
    line-height: 52px;
    border: 2px solid #343844;
    position: relative;
    z-index: 1;
    transition: .3s;
    margin: 50px auto 0;
}
.btn-style01 a::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: #343844;
    transform-origin: 50% 0%;
    transform: scaleY(0);
    transition: transform ease .3s;
  }
.btn-style01 a:hover {
    color: #fff;
}
.btn-style01 a:hover::before {
    transform-origin: 50% 100%;
    transform: scaleY(1);
}
.btn-style01.white a {
    color: #fff;
    border: 2px solid #fff;
}
.btn-style01.white a::before {
    background: #fff;
}
.btn-style01.white a:hover {
    color: #343844;
}

@media (min-width: 992px) {
    .container {
        max-width: 850px;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1086px;
    }
}
@media (min-width: 1400px) {
    .container {
        max-width: 1140px;
    }
}



/*=======================
header.php / ヘッダー
=========================*/

header {
    position: relative;
}
a#header-logo {
    position: absolute;
    z-index: 9998;
    clear: both;
    display: block;
    width: 120px;
    height: 120px;
    margin: 0px 0 0px 0;
    padding: 0 0 0 0;
    background: transparent url(../images/tabinote_logo.svg) 50% 50% no-repeat scroll;
    background-size: contain;
    text-indent: -9998em;
    top: 30px;
    left: 30px;
}
a#header-logo.white {
    background: transparent url(../images/tabinote_logo_white.svg) 50% 50% no-repeat scroll;
}
a#header-logo.singular {
    position: fixed;
    z-index: 1;
}
@media screen and (max-width:991px) {
    a#header-logo {
        width: 80px;
        height: 80px;
        top: 15px;
        left: 15px;
        background: transparent url(../images/tabinote_logo_white.svg) 50% 50% no-repeat scroll;
        background-size: contain;
    }
}

/*=========================
front-page.php / トップページ
=========================*/

#top-fv,
#top-new-post,
#cat-article01,
#cat-article02,
#top-english-book,
#sns-link,
#top-youtube {
    background-color: #fff;
}

/*スライダー*/
.slide-content {
    padding-left: 200px;
    position: relative;
}
.slide-content a img {
    height: 100vh;
    width: 100%;
    object-fit: cover;
}
.post-title-area {
    position: absolute;
    bottom: 10%;
    left: 5%;
    padding: 55px 55px 70px 40px;
    background-color: #343844;
    max-width: 550px;
    z-index: 2;
}
.post-title-area:before {
    content: '';
    position: absolute;
    background-color: #fff;
    border: 4px solid #343844;
    width: 100%;
    height: 100%;
    top: -15px;
    left: -15px;
    z-index: -4;
}
.post-title-area p span.new-post-label {
    background-color: #E65848;
    color: #fff;
    padding: 3px 12px;
    font-family: futura-pt, sans-serif;
    font-weight: 600;
    margin-right: 15px;
    border-radius: 15px;
}
.post-title-area p span.post-date {
    font-family: futura-pt, sans-serif;
    font-weight: 600;
    font-size: 16px;
}
.post-title-area p span.post-date {
    font-family: futura-pt, sans-serif;
    font-weight: 600;
    font-size: 16px;
    padding-right: 15px;
    position: relative;
}
.post-title-area p span.post-date {
    font-family: futura-pt, sans-serif;
    font-weight: 600;
    font-size: 20px;
    padding-right: 15px;
    position: relative;
    border-right: 2px solid #343844;
}
.post-title-area p span.post-cat {
    font-weight: 500;
    padding-left: 12px;
    font-size: 18px;
}
a.slide-post-title h2 {
    font-size: 32px;
    line-height: 50px;
    margin: 20px 0;
    font-weight: 600;
}
ul.slide-post-tags {
    list-style-type: none;
    padding: unset;
    margin: unset;
}
ul.slide-post-tags li {
    display: inline-block;
    margin-right: 15px;
}
.top-fv-slider {
    position: relative;
}
button.slide-arrow {
    background: none;
    position: absolute;
    background-image: url(../images/icon/chevron-solid.svg);
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: center;
    width: 50px;
    height: 50px;
    background-color: #ffffff;
    padding: 10px;
    border-radius: 50%;
    bottom: 80px;
    z-index: 100;
    border-style: none;
    transition: all .3s;
}
button.slide-arrow:before {
    content: '';
    position: absolute;
    border: 3px solid #343844;
    width: 50px;
    height: 50px;
    left: 0;
    top: 0;
    border-radius: 50%;
}
button.slide-arrow:hover {
    background-color: #E65848;
}
button.slide-arrow.prev-arrow {
    right: 130px;
    transform: rotateZ(180deg);
}
button.slide-arrow.next-arrow {
    right: 50px;
}

@media screen and (max-width:991px) {
    .slide-content a img {
        height: 75vh;
    }
    .slide-content {
        padding: unset;
    }
    .post-title-area {
        max-width: 100%;
        width: 100%;
        left: 0;
        bottom: 0;
        padding: 15px 25px 30px 15px;
        position: relative;
    }
    .post-title-area:before {
        top: -5px;
        left: -5px;
    }
    .post-title-area p span.new-post-label {
        font-size: 12px;
    }
    .post-title-area p span.post-date {
        font-size: 14px;
    }
    .post-title-area p span.post-cat {
        font-size: 13px;
    }
    a.slide-post-title h2 {
        margin: 10px 0;
        font-size: 20px;
        line-height: 34px;
    }
    ul.slide-post-tags li {
        font-size: 13px;
    }
    button.slide-arrow {
        width: 35px;
        height: 35px;
        bottom: 30%;
        background-size: 11px;
    }
    button.slide-arrow:before {
        width: 35px;
        height: 35px;
        border: 2px solid #343844;
    }
    button.slide-arrow.prev-arrow {
        right: 80px;
    }
    button.slide-arrow.next-arrow {
        right: 25px;
    }
}

/*飛行機アニメーション*/
#top-new-post {
    position: relative;
    overflow: hidden;
}
#top-new-post:before {
    position: absolute;
    top: 70px;
    right: 50px;
    display: block;
    content: "";
    background: url(../images/move-airplane.svg) no-repeat 50%/contain;
    width: 180px;
    height: 180px;
    border-radius: 50%;
    animation: 4s linear infinite rotation1;
}
@keyframes rotation1{
    0%{ transform:rotate(0);}
    100%{ transform:rotate(360deg); }
}
@media screen and (max-width:767px) {
    #top-new-post:before {
        top: 80px;
        right: -30px;
        width: 150px;
        height: 150px;
        animation: 3s linear infinite rotation1;
    }
}

/*お知らせ一覧*/
.post-wrap {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.post-wrap-img {
    overflow: hidden;
    display: block;
    margin-bottom: 20px;
}
.post-wrap-img img {
    object-fit: cover;
    width: 100%;
    height: 220px;
    transform: scale(1);
    transition: all .3s;
    overflow: hidden;
}
a.post-wrap-img:hover img {
    transform: scale(1.2);
}
.post-wrap a.title {
    font-size: 16px;
    letter-spacing: 1.6px;
    font-weight: 600;
}
p.post-info {
    margin-top: auto;
    margin-bottom: 40px;
}
p.post-info span.post-date {
    font-size: 15px;
    letter-spacing: 0.66px;
    color: #8D8D8D;
    font-family: futura-pt, sans-serif;
    font-weight: 500;
    padding-right: 10px;
    border-right: 2px solid #8D8D8D;
}
p.post-info span.post-cat {
    font-size: 14px;
    margin-left: 10px;
    letter-spacing: 1.2px;
    font-weight: 500;
    color: #8D8D8D;
}

/*トップタグ一覧*/
#top-tags {
    padding: 150px 0;
    position: relative;
    background-color: unset;
}
#top-tags:before {
    background-image: url(../images/tag_bg.jpg);
    background-size: cover;
    background-position: center;
    content: '';
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: -100;
}
#top-tags:after {
    background-position: center;
    background-color: #343844;
    opacity: .7;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: -50;
}
#top-tags .row {
    align-items: center;
}
#top-tags h2.midashi-style01 {
    color: #fff;
}
ul.tag-lists {
    list-style: none;
    padding: unset;
    margin-bottom: unset;
}
ul.tag-lists li {
    display: inline-block;
    margin: 0 8px 15px;
    letter-spacing: 1.6px;
    font-size: 18px;
}
ul.tag-lists li a {
    display: inline-block;
    transition: all .3s ease 0s;
    text-decoration: none;
    color: #fff;
}
ul.tag-lists li a:hover {
    transform: scale(1.2);
    color: #E65848;
}
@media screen and (min-width:992px) {
    #top-tags h2.midashi-style01 {
        margin-bottom: unset;
    }
}

/*記事一覧01*/
.cat-article01-poat {
    margin-right: 30px;
}
a.cat-article01-photo {
    box-sizing: border-box;
    overflow: hidden;
    display: block;
    /* width: 249px; */
    height: 332px;
    margin-bottom: 24px;
}
a.cat-article01-photo img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    object-fit: cover;
    transform: scale(1);
    transition: all .3s ease-out;
}
a.cat-article01-photo:hover img{
    transform: scale(1.2);
}
.cat-article01-details h3 {
    font-size: 16px;
    letter-spacing: 1.6px;
    line-height: 24px;
}
.cat-article01-contents.slick-initialized.slick-slider {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    padding-left: calc(50vw - 50%);
}
.cat-article01-contents .slick-list {
    padding-right: 100px;
}
#cat-article01 button.slide-arrow {
    top: -80px;
    bottom: unset;
}
@media only screen and (max-width: 991px) {
    .cat-article01-contents .slick-list {
        padding-right: 80px;
    }
    .cat-article01-poat {
        margin-right: 15px;
    }
    a.cat-article01-poat {
        height: 290px;
    }
    #cat-article01 button.slide-arrow {
        top: -77px;
    }
}

/*記事一覧02*/
.article02-main-post {
    height: 100%;
    position: relative;
    overflow: hidden;
}
.article02-main-post a {
    display: block;
    height: 100%;
}
.article02-main-post a img {
    height: 100%;
    object-fit: cover;
    transform: scale(1);
    transition: all .3s;
}
.article02-main-post a:hover img {
    transform: scale(1.2);
}
.article02-main-post-info {
    position: absolute;
    bottom: 0;
    padding: 40px 20px 0;
    width: 100%;
}
.article02-main-post-info:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(rgba(0,0,0,0),rgba(52,56,68,1));
    width: 100%;
    height: 100%;
}
.article02-main-post-info p.title {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 8px;
    color: #fff;
    position: relative;
    z-index: 2;
}
.article02-main-post-info p.post-info span {
    color: #ffffff;
    font-size: 16px;
}
.article02-main-post-info p.post-info span.post-date {
    border-right: 2px solid #ffffff;
}
.article02-main-post-info p.post-info {
    margin-bottom: 30px;
    position: relative;
    z-index: 2;
}
#cat-article02 a.post-wrap-img img {
    height: 180px;
}
@media only screen and (max-width: 991px) {
    .article02-main-post a img {
        height: 350px;
    }
    .article02-child-post {
        margin-top: 40px;
    }
}

@media only screen and (max-width: 540px) {
    .article02-main-post-info p.title {
        font-size: 18px;
        margin-bottom: 3px;
    }
    .article02-main-post-info p.post-info span {
        font-size: 14px;
    }
    .article02-main-post-info p.post-info {
        margin-bottom: 20px;
    }
    a.post-wrap-img {
        margin-bottom: 10px;
    }
    #cat-article02 a.post-wrap-img img {
        height: 110px;
    }
    #cat-article02 .post-wrap a.underline {
        font-size: 14px;
    }
    .article02-child-post p.post-info span {
        font-size: 12px;
    }
    .article02-child-post p.post-info span.post-date {
        border-right: 1px solid #8D8D8D;
    }
    .article02-child-post p.post-info {
        margin-bottom: 25px;
    }
}

/*英単語帳*/
#top-english-book .english-card-slider {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    padding-left: calc(50vw - 50%);
}
#top-english-book .slick-list {
    padding-right: 200px;
}
.english-card {
    position: relative;
    padding: 40px 50px 40px 100px;
    border: 2px solid #343844;
    background-color: #F9F4EE;
    margin-right: 30px;
    margin-bottom: 6px;
    box-shadow: 6px 6px;
}
.english-card:before {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    border: 1px solid #343844;
    background-color: #fff;
    border-radius: 50%;
    top: 50%;
    transform: translateY(-50%);
    left: 32px;
}
.english-card p.card-main-text {
    color: #E65848;
    font-family: futura-pt, sans-serif;
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 10px;
    line-height: 28px;
}
.english-card p.card-sub-text {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1.2px;
    margin-bottom: unset;
}
.english-card hr {
    margin: 30px 0 15px;
}
.english-card p.card-memo {
    font-size: 13px;
    margin-bottom: unset;
}
.english-card p span.title {
    display: inline-block;
    background-color: #343844;
    color: #fff;
    padding: 0 5px 2px;
}
.english-card p span.text {
    display: block;
    margin-top: 5px;
}
.english-card-slider button.slide-arrow.prev-arrow.slick-arrow,
.english-card-slider button.slide-arrow.next-arrow.slick-arrow {
    top: -80px;
    bottom: unset;
}
@media only screen and (max-width: 991px) {
    #top-english-book .slick-list {
        padding-right: 120px;
    }
}
@media only screen and (max-width: 540px) {
    #top-english-book .slick-list {
        padding-right: 50px;
    }
    .english-card {
        padding: 30px 20px 30px 50px;
        margin-right: 25px;
    }
    .english-card:before {
        width: 20px;
        height: 20px;
        left: 15px;
    }
}


/*youtube一覧*/
.main-movie-block {
    display: flex;
    flex-wrap: wrap;
}
.main-movie-block .left-block {
    display: flex;
    width: calc(100% / 3);
    background-color: #343844;
}
.main-movie-block .youtube-title-wrap {
    margin: auto;
    width: 70%;
}
.youtube-title-wrap h2.midashi-style01,
.youtube-title-wrap p {
    color: #fff;
}
.youtube-title-wrap p {
    font-size: 18px;
    letter-spacing: 1.6px;
}
.main-movie-block .right-block {
    width: calc( (100% / 3) * 2);
}
.movie-photo-wrap {
    position: relative;
}
ul.movie-list {
    display: flex;
    flex-wrap: wrap;
    padding: unset;
    list-style-type: none;
    margin-bottom: unset;
}
ul.movie-list li {
    width: calc(100% / 3);
    position: relative;
}
.right-block a,
ul.movie-list li a {
    overflow: hidden;
    display: block;
}
.movie-photo-wrap img,
ul.movie-list li a img {
    transform: scale(1);
    transition: all .3s;
}
.right-block a:hover .movie-photo-wrap img,
ul.movie-list li a:hover img {
    transform: scale(1.2);
}

.sp-movie-block {
    background-color: #343844;
    padding: 100px 0;
}
.sp-movie-block .youtube-title-wrap {
    margin-bottom: 50px;
}
.movie-scroll-block {
    margin: 0 calc(50% - 50vw);
    padding-left: calc(50vw - 50%);
}
.movie-scroll-block ul.movie-list {
    display: inline-block;
    overflow-x: auto;
	white-space: nowrap;
    margin-bottom: unset;
}
.movie-scroll-block ul.movie-list li {
    width: 90%;
    display: inline-block;
    margin-right: 10px;
}
.movie-photo-wrap:before,
ul.movie-list li:before {
    content: '';
    position: absolute;
    background-image: url(../images/icon/play_btn.svg);
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}
@media only screen and (max-width: 991px) {
    .youtube-title-wrap p {
        font-size: 16px;
        letter-spacing: 1.6px;
    }
}

/*=========================
footer.php / フッター
=========================*/

/*snsリンク*/
#sns-link.singular {
    background-color: #ffffff;
}
ul.sns-link-block {
    list-style-type: none;
    padding: unset;
    display: flex;
    justify-content: center;
}
ul.sns-link-block li {
    margin: 0 10px;
}
ul.sns-link-block li a {
    display: block;
    border-radius: 50%;
    border: 2px solid #343844;
    width: 60px;
    height: 60px;
    position: relative;
}
ul.sns-link-block li a:hover {
    background-color: #343844;
}
ul.sns-link-block li a img {
    object-fit: contain;
    height: 100%;
    padding: 10px;
    transition: all .3s;
}
ul.sns-link-block li a:hover img {
    opacity: 0;
}
ul.sns-link-block li a img.active {
    position: absolute;
    opacity: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: all .3s;;
}
ul.sns-link-block li a:hover img.active {
    opacity: 1;
}

.curiod-logo {
    text-align: center;
    margin-top: 50px;
}
.curiod-logo a {
    display: inline-block;
}
.curiod-logo img {
    width: 160px;
    transform: scale(1);
    transition: all .3s;
}
.curiod-logo a:hover img {
    transform: scale(1.3);
}
@media only screen and (max-width: 991px) {
    ul.sns-link-block li {
        margin: 0 7px;
    }
    ul.sns-link-block li a {
        width: 50px;
        height: 50px;
    }
}

/*copylight コピーライト*/
footer {
    background-color: #343844;
    padding: 50px 0;
}
.copylight {
    text-align: right;
}
.copylight p {
    margin: unset;
    font-size: 14px;
    letter-spacing: 1.4px;
    font-family: futura-pt, sans-serif;
    color: #fff;
}


/*=========================
breadcrumbs.php / パンくずリスト
=========================*/
.breadcrumbs_wrap {
    background-color: #F2F2F2;
    padding: 15px 0;
    z-index: 2;
    position: relative;
}
ol.breadcrumb {
    margin-bottom: unset;
    justify-content: center;
}
ol.breadcrumb li, ol.breadcrumb li a {
    color: #8D8D8D;
    letter-spacing: 1.5px;
    font-size: 12px;
    font-weight: 600;
}
ol.breadcrumb li a{
    margin: 0 5px;
    transition: all .4s;
}
span.breadcrumb_last {
    margin: 0 5px;
    cursor: default;
}
ol.breadcrumb li a:hover {
    color: #E65848;
}


/*=========================
single.php / 投稿詳細ページ
=========================*/
/*ファーストビュー*/
#page-fv {
    width: 100%;
    height: 90vh;
    position: relative;
}
#page-fv a.scroll-icon {
    position: absolute;
    bottom: 90px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    font-family: futura-pt, sans-serif;
    font-weight: 500;
    letter-spacing: 1.2px;
}
#page-fv a.scroll-icon:after {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    width: 1px;
    height: 60px;
    background: #eee;
    animation: pathmove 1.4s ease-in-out infinite;
    opacity:0;
}
@keyframes pathmove{
    0%{
      height:0;
      top:25px;
      opacity: 0;
    }
    30%{
      height:50px;
      opacity: 1;
    }
    100%{
      height:0;
      top:40px;
      opacity: 0;
    }
}

#page-fv img {
    height: 90vh;
    width: 100%;
    object-fit: cover;
    position: fixed;
    z-index: -2;
}

/*詳細内容*/
#single-wrap {
    padding: 100px 0;
    position: relative;
    z-index: 2;
}
p.single-post-info span.date {
    color: #343844;
    font-size: 18px;
    font-weight: 600;
    font-family: futura-pt, sans-serif;
    padding-right: 10px;
    border-right: 1px solid #343844;
}
p.single-post-info span.cat {
    color: #E65848;
    padding-left: 10px;
    font-weight: 500;
    letter-spacing: 1.5px;
}
h2.single-post-title {
    font-size: 36px;
    font-family: source-han-sans-japanese, sans-serif;
    letter-spacing: 1.5px;
    padding-bottom: 20px;
    margin-bottom: 30px;
    border-bottom: 1px solid #343844;
}
ul.single-post-tags {
    list-style-type: none;
    padding: unset;
    margin-bottom: 50px;
}
ul.single-post-tags li {
    display: inline-block;
    margin-right: 20px;
    position: relative;
}
ul.single-post-tags li:before {
    content: '#';
    margin-right: 5px;
}
/*目次*/
.table-contents {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 50px 0;
    background-color: #F2F2F2;
    margin-bottom: 50px;
}
.table-contents-title {
    position: relative;
    font-family: futura-pt, sans-serif;
    font-weight: 600;
    font-size: 20px;
    letter-spacing: 1.6px;
    margin-bottom: unset;
    line-height: 100%;
    padding-left: 28px;
}
.table-contents-title:before {
    content: '';
    position: absolute;
    width: 18px;
    height: 20px;
    background-image: url(../images/icon/list-solid.svg);
    background-repeat: no-repeat;
    background-position: center;
    top: 0;
    left: 0;
}
.table-contents ul {
    list-style-type: none;
    padding: unset;
    margin-bottom: unset;
}
.table-contents ul li {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 25px;
}
.table-contents ul li a {
    position: relative;
    padding-left: 40px;
}
.table-contents ul li:last-child {
    margin-bottom: unset;
}
.table-contents ul li span {
    position: absolute;
    : ;
    left: 0;
    color: #fff;
    z-index: 2;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 18px;
    font-family: futura-pt, sans-serif;
}
.table-contents ul li span:before {
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    background-color: #343844;
    border-radius: 50%;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

ul.child {
    margin-bottom: 20px;
    margin-top: -10px;
}
ul.child li {
    font-size: 13px;
    margin-bottom: unset;
}
ul.child li span {
    color: #343844;
    position: relative;
    font-size: 14px;
    margin-right: 8px;
}
ul.child li span:before {
    content: none;
}

.single-post-content h2 {
    font-size: 22px;
    letter-spacing: 1.8px;
    font-weight: 600;
    font-family: source-han-sans-japanese, sans-serif;
    border: 1px solid #343844;
    border-left: 5px solid #343844;
    padding: 10px 10px 10px 15px;
    margin-bottom: 30px;
    margin-top: 50px;
}
.single-post-content h3 {
    font-size: 20px;
    letter-spacing: 1.8px;
    font-weight: 600;
    font-family: source-han-sans-japanese, sans-serif;
    padding: 5px 15px;
    border-left: 5px solid #343844;
    margin-bottom: 30px;
}
.single-post-content h4 {
    font-size: 18px;
    letter-spacing: 1.8px;
    font-weight: 600;
    font-family: source-han-sans-japanese, sans-serif;
    margin-bottom: 20px;
}
.single-post-content p {
    font-size: 15px;
    letter-spacing: 1.5px;
    line-height: 26px;
    margin-bottom: 30px;
}

/*snsシェアボタン*/
.sns-share {
    margin-top: 80px;
}
.sns-share .sns__container {
    display: flex;
}
.sns-share .sns_btn {
    display: block;
    height: 45px;
    width: 100%;
    position: relative;
}
.sns-share .sns_btn:hover {
    opacity: .7;
}
.sns-share .sns_btn img {
    width: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) scale(1);
    transition: all .3s;
}
a.sns_btn.sns__facebook img {
    width: 13px;
}
.sns-share .sns_btn:hover img {
    transform: translate(-50%, -50%) scale(1.1);
}
a.sns_btn.sns__twitter {
    background-color: #55acee;
}
a.sns_btn.sns__facebook {
    background-color: #3B5998;
}
a.sns_btn.sns__line {
    background-color: #00b900;
}
.sns_btn.copy_btn {
    cursor: pointer;
    background-color: #565656;
}
.sns_btn.copy_btn.copied {
    background-color: #999999;
    cursor: unset;
}
.sns_btn.copy_btn.copied:hover {
    opacity: unset;
}
.sns_btn.copy_btn.copied img {
    display: none;
}
.sns_btn.copy_btn.copied:before {
    content: 'copied';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) scale(1);
    transition: all .3s;
    font-family: futura-pt, sans-serif;
    font-weight: 600;
    color: #fff;
    letter-spacing: 1.2px;
}

/*関連記事一覧*/
#related-article {
    background-color: #F2F2F2;
    padding: 100px 0;
    z-index: 2;
    position: relative;
}
h2.related-article-title {
    margin-bottom: 50px;
}
h2.related-article-title span.en {
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 1.3px;
    margin-right: 20px;
}
h2.related-article-title span.ja {
    font-family: source-han-sans-japanese, sans-serif;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1.6px;
}
.post-wrap.related-article-post {
    background-color: #fff;
    border: 2px solid #343844;
    margin-bottom: 30px;
}
.post-wrap.related-article-post a.post-wrap-img {
    margin-bottom: unset;
}
a.post-wrap.related-article-post .inline,
a.post-wrap.related-article-post p.post-info {
    padding: 0 20px;
}
a.post-wrap.related-article-post:hover img {
    transform: scale(1.2);
}
a.post-wrap.related-article-post p.underline {
    padding-bottom: 0.1em;
    background: linear-gradient(#E65848, #E65848) 0 100%/0 2px no-repeat;
    transition: background .4s;
    text-decoration: none;
    display: inline;
}
a.post-wrap.related-article-post:hover p.underline {
    background-size: 100% 2px;
}
@media only screen and (max-width: 991px) {
    #single-wrap {
        padding: 100px 0 30px;
    }
}


/*=========================
sidebar.php / サイドバー
=========================*/

h2.sidebar-title-en {
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 1.5px;
    margin-bottom: 35px;
}
span.sidebar-title-ja {
    display: block;
    font-size: 12px;
    font-family: source-han-sans-japanese, sans-serif;
    font-weight: 400;
    margin-top: 5px;
}
.sidebar-block {
    border-top: 1px solid #343844;
    padding-top: 10px;
    margin-bottom: 70px;
}
.sidbar-news-article {
    display: flex;
    position: relative;
    margin-bottom: 24px;
}
.sidbar-news-article a.sidbar-news-article-image {
    width: 64px;
    height: 50px;
    margin: 0 16px 0 0;
    flex-shrink: 0;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    display: block;
}
.sidbar-news-article a.sidbar-news-article-image.no-image {
    border: 1px solid #343844;
}
.sidbar-news-article a.sidbar-news-article-image img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    object-fit: cover;
    transform: scale(1);
    transition: all .3s ease-out;
}
.sidbar-news-article a.sidbar-news-article-image:hover img {
    transform: scale(1.2);
}
p.sidbar-news-article-cat {
    font-size: 10px;
    letter-spacing: 1px;
    margin-bottom: 2px;
    display: inline-block;
    background-color: #343844;
    color: #fff;
    padding: 1px 7px;
    position: relative;
    top: -5px;
}
a.sidbar-news-article-title {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 20px;
    display: block;
    margin-top: -2px;
}

ul.sidbar-category-lists {
    list-style-type: none;
    margin: unset;
    padding: unset;
}
ul.sidbar-category-lists li {
    margin-bottom: 10px;
}
ul.sidbar-category-lists li a {
    position: relative;
    display: block;
    border: 1px solid #343844;
    padding: 12px 20px;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1.1px;
}
ul.sidbar-category-lists li a:after {
    content: '';
    position: absolute;
    width: 14px;
    height: 14px;
    background-image: url(../images/icon/chevron-solid.svg);
    background-repeat: no-repeat;
    background-position: center;
    top: 50%;
    transform: translateY(-50%);
    right: 25px;
    transition: all .3s;
}
ul.sidbar-category-lists li a:hover::after {
    right: 15px;
}

ul.tag-list {
    list-style-type: none;
    padding: unset;
    margin: unset;
}
ul.tag-list li {
    display: inline-block;
    margin-bottom: 13px;
    margin-right: 5px;
}
ul.tag-list li a {
    padding: 2px 12px 2px 23px;
    font-size: 14px;
    letter-spacing: 1.2px;
    border: 1px solid #343844;
    border-radius: 20px;
    position: relative;
    display: inline-block;
    transition: all .3s ease 0s;
    text-decoration: none;
}
ul.tag-list li a:before {
    content: '#';
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
}
ul.tag-list li a:hover {
    background-color: #343844;
    color: #ffffff;
    transform: scale(1.15);
}

/*=========================
archive.php / アーカイブページ
=========================*/
.archive-title {
    position: absolute;
    bottom: 150px;
    left: 50%;
    transform: translateX(-50%);
    background-color: #fff;
    border: 2.5px solid #343844;
    padding: 15px 20px;
    min-width: 250px;
}
.archive-title h2 {
    margin-bottom: unset;
    text-align: center;
    font-weight: 600;
    font-size: 32px;
}
.archive-title h2 span {
    display: block;
    font-size: 15px;
    margin-top: 5px;
}

#archive-wrap {
    padding: 100px 0;
    position: relative;
    z-index: 2;
}

.archive-post-block {
    display: flex;
    padding: 25px 0;
    border-top: 1px solid #343844;
}
.archive-post-block a.post-photo {
    width: 200px;
    height: 130px;
    overflow: hidden;
    margin-right: 30px;
    flex-shrink: 0;
}
.archive-post-block a.post-photo img {
    width: 200px;
    height: 130px;
    object-fit: cover;
    transform: scale(1);
    transition: all .3s;
}
.archive-post-block a.post-photo:hover img {
    transform: scale(1.2);
}
.archive-post-block .post-info p.post-info {
    margin-bottom: 15px;
}
.archive-post-block .post-info p.post-info span.post-date {
    font-size: 14px;
}
.archive-post-block .post-info p.post-info span.post-cat {
    font-size: 12.5px;
}
.archive-post-block .post-info a {
    font-size: 18px;
    letter-spacing: 1.2px;
    font-weight: 500;
}
ul.archive-post-tags {
    list-style-type: none;
    padding: unset;
    margin: 20px 0 0;
}
ul.archive-post-tags li {
    font-size: 13px;
    display: inline-block;
    margin-right: 15px;
    color: #E65848;
}
nav.pagination-container {
    margin: 30px 0;
}
span.pagination-inner a {
    display: inline-block;
    border: 2px solid #343844;
    margin: 0 5px;
    padding: 4px 14px;
    border-radius: 50%;
    font-weight: 600;
    font-size: 20px;
    font-family: futura-pt, sans-serif;
}
span.pagination-inner a.pagination-active {
    background-color: #343844;
    color: #fff;
}
span.pagination-inner a:hover {
    background-color: #343844;
    color: #fff;
}
@media only screen and (max-width: 991px) {
    #archive-wrap {
        padding: 100px 0 30px;
    }
    nav.pagination-container {
        margin: 30px 0 80px;
    }
}
@media only screen and (max-width: 767px) {
    .archive-post-block a.post-photo {
        width: 100px;
        margin-right: 15px;
    }
    .archive-post-block a.post-photo img {
        width: 100px;
    }
    .archive-post-block .post-info p.post-info span.post-date {
        font-size: 13px;
    }
    .archive-post-block .post-info p.post-info span.post-cat {
        font-size: 12px;
    }
    .archive-post-block .post-info a {
        font-size: 16px;
    }
    ul.archive-post-tags {
        margin: 10px 0 0;
    }
}


/*=========================
archive-english-word-book.php / 英単語帳アーカイブページ
=========================*/

.archive-english-book .english-card {
    margin-bottom: 40px;
}
@media only screen and (min-width: 992px) {
    .archive-english-book .english-card {
        padding: 30px 30px 30px 60px;
    }
    .archive-english-book .english-card:before {
        width: 20px;
        height: 20px;
        left: 18px;
    }
}
@media only screen and (max-width: 991px) {
    .archive-english-book .english-card {
        margin-right: 6px;
    }
}